Subject: Re: Repairs for re-inspection needed
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Wed, 6 Jul 2011 15:36:51 -0400

We are going to try and at least start on some of things tomorrow.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Wednesday, July 06, 2011 11:21 AM
  Subject: RE: Repairs for re-inspection needed

  Tomorrow would be better if possible. Kids need to pick up rooms after we have been gone, just trying to take care of everything. I can then be sure to leave the garage door unlocked for you. i'm sorry but it would be very helpful.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, July 06, 2011 11:12 AM
  To: Dalene Flintz
  Subject: Re: Repairs for re-inspection needed

  I did call to have them reschedule.  I didn't think I would have time to get everything done by Friday.  I would like to get in asap so I can get things at least started.  Could I come over today?
  Thank you,
  Michael Bishop
  [email-masked] 
    ----- Original Message ----- 
    From: Dalene Flintz 
    To: Mike 
    Sent: Wednesday, July 06, 2011 9:32 AM
    Subject: RE: Repairs for re-inspection needed

    Just got the e-mail. I am having someone come fix the door and lock but not till next week. Is there anyway he would let us reschedule for next week after wednesday?? 

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, July 05, 2011 5:08 PM
    To: Dalene Flintz
    Subject: Repairs for re-inspection needed

    Dalene,
    I sent you a text but did not get a response.  I remember you said that you were having phone troubles so hopefully this will work.  I am needing to finish the repairs on the house for the inspector.  I just got the letter last week but he scheduled to come back out this Friday (7/8) at 1:30 pm.  If I can get in tomorrow and/or Thursday, I think I can get everything done.  One of the things on the list included the lock on the front door.  Did you get that repaired?  I was thinking you said you had it done or were having it fixed.  Let me know asap.
    Thank you,
    Michael Bishop
    [email-masked]